Kent Fredric > Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.001000

Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.001000

This Release Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.001000  [Download] [Browse 29 Jan 2014
Latest Release Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.002001  [Download] [Browse 15 Aug 2014
Other Releases
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/kentfredric/Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled.git - Website
CPAN Testers PASS (900)   NA (2)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
LICENSE
MANIFEST
META.json
README

Modules

Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled Advertise versions of things you have as soft dependencies     0.001000
tools      

Other Files

maint-travis-ci/README.mkdn